{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "server": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "config": "^3.3.1",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mongoose": "^5.10.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  }
}
